body               {	font: normal 10pt arial, geneva, sans-serif; }
td                 {	font: normal 10pt arial, geneva, sans-serif; }
p                  {	font: normal 10pt arial, geneva, sans-serif; }
hr                 {	color: #000000;
	height: 1px;
	background : #000000;
	border: none transparent; }

a:link
{	color: #0050a0;
	text-decoration: none; }

a:hover
{	color: #0080ff;
	text-decoration: none; }

a:active
{	color: #0080ff;
	text-decoration: none; }

a:visited
{	color: #000f80;
	text-decoration: none; }

A.cover:link       { color: #00D668; text-decoration: none; }
A.cover:hover      { color: #FFA828; text-decoration: none; }
A.cover:active     { color: #FF6028; text-decoration: none; }
A.cover:visited    { color: #6475E3; text-decoration: none; }

A.blackbg:link     { color: #ffffff; text-decoration: none; }
A.blackbg:hover    { color: #94a0ff; text-decoration: none; }
A.blackbg:active   { color: #ffffff; text-decoration: none; }
A.blackbg:visited  { color: #ffffff; text-decoration: none; }

.heading           {	font: normal 20pt "news gothic mt", arial, geneva, sans-serif;
	color: #232e72; }

.caption           { font-family: Tahoma, Arial, Geneva, sans-serif; font-size: 11px; }

.whitecaption      { font-family: Tahoma, Arial, Geneva, sans-serif; font-size: 11px; color: #ffffff; }

.blockheader       { background-image: url(http://www.animefringe.com/magazine/2002/_layout/topicbg1.gif); font-family: Tahoma, Arial, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; }

.quote             { font-family: "Courier New", Courier, monospace; color: #004040; font-size: 13px; margin-left: 40px; }

.newsheadline      {	font: bold 12pt arial, geneva, sans-serif;
	color: #232e72; }

.newssubject       { font-family: Tahoma, Arial, Geneva, sans-serif; color: #004040; font-size: 13px; font-weight: bold; }

.rating            { font-family: Arial, Geneva, sans-serif; color: #ffffff; font-size: 20px; font-weight: bold; }

.insetquote        { font-family: "Times New Roman", Times, serif; color: #004040; font-size: 22px; }

.textinput         { background-image: url(http://www.animefringe.com/magazine/2002/_layout/input_bg.gif); border-color: #212C7B; border-style: solid; border-width: 1px; }

.sidebartextinput  { width: 90; font-family: Tahoma, Arial, Geneva, sans-serif; font-size: 10px; background-image: url(http://www.animefringe.com/magazine/2002/_layout/input_bg.gif); border-color: #000121 #203D99 #203D99 #000121; border-style: solid; border-width: 1px; }

.alignleft         { float: left; margin-right: 8px; margin-bottom: 8px; }

.alignright        { float: right; margin-left: 8px; margin-bottom: 8px; }

